* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Chakra Petch', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: max-content;
    max-height:max-content;
    background: -webkit-linear-gradient(left, #3366e6, #24E364);
    background-attachment: fixed;
    background-position: center;
  /*  background: rgb(244,244,244);
    background: linear-gradient(90deg, rgba(244,244,244,1) 0%, rgba(232,232,232,1) 50%, rgba(190,190,190,1) 100%);
   background-color: #b7f7cc;*/
    /*background: linear-gradient(90deg, #fffcf6, #b7f7cc);*/
}

.animatedCircles {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.animatedCircles li {
  position: absolute;
  display: block;
  list-style: none;
  width: 25px;
  height: 25px;
  background: rgba(255, 255, 255, 0.2);
  animation: animate 20s linear infinite;
  bottom: -150px;
}

.animatedCircles li:nth-child(1) {
  left: 86%;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
}

.animatedCircles li:nth-child(2) {
  left: 12%;
  width: 30px;
  height: 30px;
  animation-delay: 1.5s;
  animation-duration: 10s;
}

.animatedCircles li:nth-child(3) {
  left: 70%;
  width: 100px;
  height: 100px;
  animation-delay: 5.5s;
}

.animatedCircles li:nth-child(4) {
  left: 42%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 15s;
}

.animatedCircles li:nth-child(5) {
  left: 65%;
  width: 40px;
  height: 40px;
  animation-delay: 0s;
  animation-duration: 15s;
}

.animatedCircles li:nth-child(6) {
  left: 15%;
  width: 110px;
  height: 110px;
  animation-delay: 3.5s;
}

.animatedCircles li:nth-child(7) {
  left: 10%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 2.5s;
}

.animatedCircles li:nth-child(8) {
  left: 75%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 5s;
}

.animatedCircles li:nth-child(9) {
  left: 40%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 0.5s;
}

.animatedCircles li:nth-child(10) {
  left: 60%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 8s;
}

.animatedCircles li:nth-child(11) {
  left: 90%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 8.5s;
}

.animatedCircles li:nth-child(12) {
  left: 5%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 10s;
}

.animatedCircles li:nth-child(13) {
  left: 70%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 1s;
}

.animatedCircles li:nth-child(14) {
  left: 85%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  animation-delay: 2s;
}

@keyframes animate {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
  }
  100% {
    transform: translateY(-800px) rotate(360deg);
    opacity: 0;
  }
}
